<!DOCTYPE html>
<!--  
		To Inserts Comment:
		Win ctrl + /
		Mac cmd + /

		Comments are useful for proper documentation and allow us developers to understand written code better.
			-Note: These are ignored by the browser and do not show them as text.
-->
<!-- <html> tag -tells the browser to read contents of the file as HTML -->
<html>
<!-- <head> tag	-contains details of the HTML files that is not visible in the browser -->
	<head>
		<!-- *utf-8	-common character encoding for WWW -->
		<meta charset="utf-8">
		<!-- *viewport	-allow us to have responsive web page
				-can be viewed on different devices (mobile, tablet, PC) -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- <title> tag	-sets title of the tab shown in the browser -->
		<title>HTML Introduction</title>
	</head>
	<!-- <body> tag	-contains the actual content of the HTML file that are visible in the browser -->
	<body>
	<!-- 
			A web page adheres to what is called a "document flow".
			This determines how an element is to be presented.

			BLock Element
				-will cause a line break and occupy the full width of the web page
			Inline Element
				-will not cause a line break and will only take the space needed. 

	-->
		 <!-- Creates a heading text -->
		 <h1> Zuitt Coding Bootcamp </h1>
		<!-- <h2> Zuitt Coding Bootcamp </h2>
		 <h3> Zuitt Coding Bootcamp </h3>
		 <h4> Zuitt Coding Bootcamp </h4>
		 <h5> Zuitt Coding Bootcamp </h5>
		 <h6> Zuitt Coding Bootcamp </h6> -->

		 <!-- Create a smaller heading text -->
		 <h3> John Doe </h3>

		 <!-- Adds a horizontal rule element-->
		 <!-- single or self closing tag -->
		 <hr>

		<!-- Introductory Paragraph -->
		<!-- Creates a paragraph text -->
		<p>	
			<!-- <em> creates emphasis on text -->
				<!-- is an inline element -->
			<!-- <strong> creates importance on text -->
			Welcome to <em> Zuitt! </em> 
			<!-- <Br> tag creates a line break between text-->
			<br>
			In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong> full-stack web developer</strong>.
		</p>

		<!-- Lists -->
		<!-- Create an unordered list (bullet point)-->
		<ul>
			<!-- create the list item -->
			<li> Languages </li>
				<!-- Nested unordered list -->
				<ul>
					<li> HTML </li>
					<li> CSS </li>
					<li> Javascript </li>
				</ul>

			<li> Framework & Libraries</li>
				<!-- Creates an ordered list (number point) -->
				<ol>
					<li> Bootstrap </li>
					<li> Express.js </li>
					<li> React.js</li>
				</ol>

			<li> Tools </li>
				<ol>
					<li> Git </li>
					<li> Gitlab </li>
					<li> Sublime Text 3 </li>
					<li> Postman </li>
					<li> Others </li>
						<ul> 
							<li> MongoDB </li>
							<li> Robo 3T </li>
						</ul>
				</ol>
		</ul>

		<!-- Closing Paragraph -->
		<p> 
			There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate.
		</p>
	</body>
</html>